%exam_8_18
clear;
num=[1,4];den=[1 3 2 0];
[z,p,k]=tf2zp(num,den)
% disp(['z=',num2str(z)]);
% disp(['p=',num2str(p)]);
% disp(['k=',num2str(k)]);
sys1=tf(num,den);
sys2=tf(num,den,0.1);
sys7=zpk(sys1)
sys8=zpk(sys2)


% G=zpk(sys)
% [sos,g]=tf2sos(num,den)
% [z,p,k]=tf2zp(num,den)